System.Web 2.0.0.0 System.MarshalByRefObject To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Caching.CacheDependency `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Hosting.VirtualDirectory `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Hosting.VirtualFile `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.Stream `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Web.Hosting.VirtualPathProvider To be added. To be added. To be added.